# gupnp_context_unhost_path

(PECL gupnp >= 0.1.0)

gupnp_context_unhost_path — Stop hosting

### Description

gupnp_context_unhost_path ( resource `$context` , string `$server_path` ) : bool

Stop hosting the file or folder at `server_path`.

### Parameters

`context`

  A context identifier, returned by gupnp_context_new().

`server_path`

  Web server path where the file or folder is hosted.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- gupnp_context_new() - Create a new context
- gupnp_context_host_path() - Start hosting